Mon Sep 23 2019 13:14:52 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
62546 Apache h Build bugs RESO FIXE 2.4.34: parallel installation broken 2018-08-13
One bug found.

as

File a new bug in the "Build" component of the "Apache httpd-2" product